Subject: Re: git-svn: commit author x commit committer issue

From: Richard MUSIL <[email-masked]>
Date: Thu, 23 Aug 2007 10:51:25 +0200

Eric Wong wrote:
> Junio C Hamano <[email-masked]> wrote:
>> "Guilhem Bonnefille" <[email-masked]> writes:
>>
>>> Oops, sory, I'm completly wrong: the git-svn-id is put on the commit
>>> log in the Git repo, not on the SVN repo.
>>> Please, ignore me.
>> I do not think it is wrong to tack that to the commit message
>> you push it back to SVN... am I missing something?
> 
> It's actually possible to add a revprop in SVN that is not immediately
> visible to SVN users.

I would say revprops would be great, but as of now, they are not by
default available on svn repo. Which makes their usage only optional for
git. (But for author info I believe this is acceptable.)

Richard